/*layout*/

body
{
	background-image: url(/images/background.png);
	background-repeat: repeat-x;
	background-color: #f7f7f7;
	padding: 0;
	font-size: 62.8%;
	font-family: verdana, 'trebuchet ms', sans-serif;
}

/*top section*/

form {
margin:0;
padding:0;
}

#top
{
	position: relative;
	margin: 0 auto;
	width: 915px;
	margin-top: 20px;
	padding: 0px;
}


#logo
{
float: left;
}

#topbanner
{
height: 60px;
}

#signup
{
float: right;
	text-align: center;
	width: 173px;
	background: #d6d6d6;
	height: 48px;
	padding: 5px;
	border: solid 1px #000;
}

.boxfont
{
	font-weight: bold;
}

#topbanner h1
{
	display: inline;
}

.topnav
{
	background: #d6d6d6;
	height: 25px;
	width: 898px;
	padding-top: 10px;
	padding-left: 15px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.topnav ul
{
	padding: 0px;
	margin: 0px;
}

.topnav li
{
	display: inline;
	padding: 0px;
	padding-right: 15px;
	margin: 0px;
	border: 0px;
	font: 1.4em Arial, san-serif;
	letter-spacing: 0em;
}

.topnav a:link
{
	text-decoration: none;
	background-color: transparent;
	color: #000;
}

.topnav a:active
{
	text-decoration: none;
	background-color: transparent;
	color: #000;
}


.topnav a:visited
{
	text-decoration: none;
	background-color: transparent;
	color: #000;
}


.topnav a:hover
{
	padding-top: 5px;
	text-decoration: none;
	border-top: 5px solid #000;
	background-color: transparent;
	color: #b40606;
}

#printerlogo
{
display: none;
}

/*middle section*/

#content
{
	background: #fff;
	position: relative;
	margin: 0 auto;
	width: 913px;
	padding: 0px;
	padding-top: 20px;
	padding-bottom: 15px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

#sidebar
{
	float: left;
	width: 200px;
	margin: 0;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #999;
min-height: 875px;
}

#main
{
float: left;
	min-height: 875px;
	width: 500px;
	padding-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	border-right: 1px solid #999;
min-height: 875px;
}

#ads
{
	float: right;
	width: 12em;
	margin: 0;
	padding-right: 15px;
min-height: 875px;
}

#indepth
{
/*height: 300px;*/
}

#indepth_main
{
	width: 325px;
	float: left;
}

#indepth_more
{
	width:150px;
	float:right;
}

#gear
{
	height: 250px;
}

#gear_one
{
	float: left;
	width:150px;
}

#gear_two
{
	padding-left: 25px;
	width:150px;
	float:left;
}

#gear_three
{
	float: right;
	width:150px;
}

#tvaction
{
	height:250px;
}

#plentytv
{
	width: 325px;
	float: left;
}

#plentycomic
{
	width: 325px;
	float: left;
}

#action
{
	float: left;
	width:150px;
}

#ask
{
	float: right;
	width:150px;
}


/*bottom section*/

#footer
{
    clear: both;
	position: relative;
	margin: 0 auto;
    width: 915px;
   	padding: 0px; 	
}

.footnav
{
}

.footnav a:link
{
	text-decoration: none;
	background-color: transparent;
	color: #000;
}

.footnav a:active
{
	text-decoration: none;
	background-color: transparent;
	color: #000;
}

.footnav a:visited
{
	text-decoration: none;
	background-color: transparent;
	color: #000;
}

.footnav a:hover
{
	text-decoration: underline;
	background-color: transparent;
	color: #000;
}

.footnav ul
{
	padding: 0px;
	margin: 0px;
}

.footnav li
{
	display: inline;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font: 1.0em Arial, san-serif;
	letter-spacing: 0em;
	border-right: thin solid #ccc;
	padding-right: 5px;
}

.footnav a:link
{
	text-decoration: none;
	background-color: transparent;
	color: #777;
}

.footnav a:active
{
	text-decoration: none;
	background-color: transparent;
	color: #777;
}


.footnav a:visited
{
	text-decoration: none;
	background-color: transparent;
	color: #777;
}


.footnav a:hover
{
	text-decoration: underline;
	background-color: transparent;
	color: #777;
}

/*random bits*/

.break
{
    clear: both;
    display: block;
    overflow: hidden;
}

font.color
{
	color: #0033FF;
}

.sanserif
{
	font-family: Arial, Helvetica, san-serif;
}

/*links*/

a:link
{
	text-decoration : none;
	background-color: transparent;
	color: #3fab02;
}

a:visited
{
	text-decoration : none;
	background-color: transparent;
	color: #3fab02;
}

a:hover
{
	text-decoration: underline;
	background-color: transparent;
	color: #0033FF;
}

.title a:link
{
	color: #000;
	text-decoration: none;
}

.title a:visited
{
	color: #000;
	text-decoration: none;
}

.title a:hover
{
	color: #000;
	text-decoration: none;
}

a img {border: none;}
.nu a:hover{text-decoration: none;}


/*blog intros*/

dl.blogger {min-height: 50px; margin: 0; padding: 0; margin-left: 55px;}
dt.bloggername {margin:0; padding: 0; font: 1.2em/1.2em verdana, 'trebuchet ms', helvetica, sans-serif; text-align: left; font-weight: bold;}
dd.bloggertitle {margin:0; padding:0; font: 1.0em/1.1em verdana, 'trebuchet ms', sans-serif; text-align: left;}
dd.bloggerteaser {margin:0; padding:0; font: 1.0em/1.1em verdana, 'trebuchet ms', sans-serif; text-align: left;}
a.bloggerlink {color: #003366; text-decoration: none;}
a.bloggerlink:hover{text-decoration: underline;}

img.blogicon
{
	float: left;
}

/*reuters intros*/

dl.reuters {margin: 0; padding-top: 8px;}
dd.reuterstitle {margin:0; font: 1.0em verdana, 'trebuchet ms', sans-serif; text-align: left;}
a.reuterslink {color: #003366; text-decoration: none;}
a.reuterslink:hover{text-decoration: underline;}

/*reads*/
dl.readroll {margin: 0; padding: 0;}
dt.readname {margin:0; padding: 0; font: 1.2em/1.2em verdana, 'trebuchet ms', helvetica, sans-serif; text-align: left; font-weight: bold;}
dd.readtitle {margin:0; padding:0; font: 1.0em/1.1em verdana, 'trebuchet ms', sans-serif; text-align: left;}
dd.readteaser {margin:0; padding:0; font: 1.0em/1.1em verdana, 'trebuchet ms', sans-serif; text-align: left;}
a.readlink {color: #003366; text-decoration: none;}
a.readlink:hover{text-decoration: underline;}

/*press*/

span.article{font: 1.0em/1.2em "Times New Roman", Times, serif;}

dl.press {margin: 0; padding: 0;}
dt.pressname {margin:0; padding:0; font: 1.4em Arial, Helvetica, san-serif; text-align: left; font-weight: bold;}
dd.pressinfo {margin:0; padding:0; font: 1.2em/1.2em "Times New Roman", Times, serif; text-align: left;}

h2.presstitle
{
	font: 1.6em Arial, Helvetica, san-serif;
	text-align: left;
	display: inline;
}

.pressline
{
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	width: 40em;
	height: 26.0em;
}

.pressleft
{
	float: left;
	width: 13em;
}

.pressright
{
	float: right;
	width: 13em;
}

.pressmid
{

	margin-left: 135px;
	margin-right: 135px;
	width: 13em;
}

/*archives*/

dl.arch {margin: 0; padding: 0;}
dt.archname {margin:0; padding:0; font: 1.4em Arial, Helvetica, san-serif; text-align: left; font-weight: bold;}
dd.archinfo {margin:0; padding:0; font: 1.2em/1.2em "Times New Roman", Times, serif; text-align: left;}

.archline
{
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	width: 40em;
	height: 20.0em;
}

.archleft
{
	float: left;
	width: 13em;
}

.archright
{
	float: right;
	width: 13em;
}

.archmid
{

	margin-left: 135px;
	margin-right: 135px;
	width: 13em;
}

/*articles*/

.title
{
	padding-bottom: 2px;
	border-bottom: 1px solid #000000;
margin-bottom: 2px;
}

.title h2
{
	font: 1.6em Arial, Helvetica, san-serif;
	text-align: left;
	display: inline;
}

.blogtitle a:link
{
	color: #000;
	text-decoration: none;
}

.blogtitle a:visited
{
	color: #000;
	text-decoration: none;
}

.blogtitle a:hover
{
	color: #000;
	text-decoration: none;
}

.blogtitle
{
	font: 2.4em Georgia, serif;
	color: #000;
	display: inline;
	text-decoration: none;
}

h2
{
	font: 1.6em Arial, Helvetica, san-serif;
	text-align: left;
	display: inline;
}

h3
{
	font: 2.0em Georgia, serif;
	text-align: left;
	display: inline;
}

h4
{
	font: 1.2em Georgia, serif;
	color: #6f6f6f; /*#969696;*/
	text-align: left;
	display: inline;
}

h5
{
	font: 1.4em Georgia, serif;
	color: #000;
	text-align: left;
	display: inline;
}

h6
{
	font: 1.0em Georgia, serif;
	color: #6f6f6f; /*#969696;*/
	text-align: left;
	display: inline;
}

.maintitle
{
	font: 1.8em Georgia, serif;
	color: #777;
	display: inline;
	text-decoration: none;
}

.arttitle
{
	font: 1.2em Georgia, serif;
	color: #777;
	display: inline;
	text-decoration: none;
}

.arttitle a:hover{text-decoration: none;}

.tagline
{
	font: 1.5em Arial, Helvetica, san-serif;
	text-align: left;
}

.byline
{
	font-variant: small-caps;
}
 
.dropcap
{

  float: left;
  font: normal 3.5em/0.8em "Times New Roman", Times, serif;
  margin-right: .1em;
}

.dropcapthin
{

  float: left;
  font: normal 3.5em/0.8em "Times New Roman", Times, serif;
  margin-right: .1em;
}

p.article
{
	font: 1.4em/1.5em "Times New Roman", Times, serif;
	text-align: left;
}

p.bodytext
{
	font: 1.4em/1.4em Arial, Helvetica, san-serif;
	text-align: justify;
}

p.caption
{
	font: 1.2em/1.2em Arial, Helvetica, san-serif;
	text-align: left;
}

/*contact page*/

h2.contitle
{
	font: 1.6em Arial, Helvetica, san-serif;
	text-align: left;
	display: inline;
}

.address
{
	font: 1.2em/1.2em Arial, Helvetica, san-serif;
	text-align: left;
}

dl.address {margin: 0; padding: 0;}
dt.adepartment {margin:0; padding: 0; font: 1.4em/2.0em Arial, Helvetica, san-serif; font-weight: bold; text-align: left;}
dt.aname {margin:0; padding: 0; font: 1.0em Arial, Helvetica, san-serif; font-weight: bold; text-align: left;}
dd.atext {margin:0; padding: 0; font: 1.0em/1.2em Arial, Helvetica, san-serif; text-align: left;}

#conleft
{
	width: 15em;
	float: left;
}

#conright
{
	width: 15em;
	float: right;
}

/*blog style*/

.archive-body p
{
	margin: 0px;
	font: 1.2em/1.2em verdana, 'trebuchet ms', sans-serif;
}

.archive-body a
{
	font: 1.2em/1.2em verdana, 'trebuchet ms', sans-serif;
}

h3.entry-header
{
	font: 1.4em verdana, 'trebuchet ms', sans-serif;
}

.entry-body
{
	font: 1.2em/1.4em verdana, 'trebuchet ms', sans-serif;
}

.entry-more
{
	font: 1.2em/1.4em verdana, 'trebuchet ms', sans-serif;
}

p.entry-footer
{
	font: 0.9em verdana, 'trebuchet ms', sans-serif;
}

/* gear */

img.gear
{
	float:left;
	margin-right: 10px;
}

div.gear1
{
	min-height: 130px;
	width: 290px;
	padding-bottom: 10px;
	margin-left: 110px;
}

img.gearvidual
{
	float: left;
	padding-bottom: 10px;
}

.treemenu
{
font: 14px/20px Arial, Helvetica, san-serif;
padding-left: 12px;
padding-bottom: 15px;
list-style : none;
}

.treemenu ul
{
list-style : none;
}

.treenode li
{
font: 12px/14px Arial, Helvetica, san-serif;
padding-top: 5px;
}

/* modules for blog */

h2.date
{
	font: 1.6em Arial, Helvetica, san-serif;
	font-weight: bold;
}

.module-content
{
	position: relative;
	margin: 5px 10px 20px 10px;
}

.module-list,
.archive-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.gear-list
{
   margin: 0;
   margin-left: 10px;
   padding: 0;
   list-style: none;
}

.module-list-item
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	font: 1.4em/1.2em Arial, Helvetica, san-serif;
	color: #000;
}

.magazine_row
{
height: 200px;
}

.magazine_one
{
	float: left;
	width:115px;
}

.magazine_two
{
	padding-left: 13px;
	width:115px;
	float:left;
}

.magazine_three
{
	padding-left: 13px;
	width:115px;
	float:left;
}

.magazine_four
{
	float: right;
	width:115px;
}

.toc_title
{
	padding-bottom: 2px;
margin-bottom: 2px;
}

.toc_l_title
{
	font: 1.4em Georgia, serif;
	color: #000;
	display: inline;
	text-decoration: none;
}